{
  "true": "Sim",
  "false": "Não",
  "common": {
    "cancel": "Cancelar",
    "save": "Salvar",
    "back": "Voltar",
    "apply": "Aplicar",
    "yes": "Sim",
    "no": "Não",
    "true": "Sim",
    "false": "Não",
    "ok": "Ok",
    "select": "Selecionar",
    "default": "Padrão",
    "enable": "Ativar",
    "enabled": "Ativado",
    "disable": "Desativar",
    "disabled": "Desativado",
    "planned": "Planejado",
    "edit": "Editar",
    "delete": "Excluir",
    "update": "Atualizar",
    "select_all": "Selecionar tudo",
    "deselect_all": "Desmarcar tudo",
    "close": "Fechar",
    "reorder": "Reordenar",
    "details": "Detalhes",
    "app_menu": "Menu",
    "toggle_egg": "Alternar efeitos visuais animados",
    "drop_directory": "Solte o diretório aqui",
    "drop_file": "Solte o arquivo aqui",
    "error": "Erro",
    "error_short": "Erro",
    "click_to_copy": "Clique para copiar"
  },
  "validation": {
    "network_range": {
      "start_port": "Porta inicial de intervalo inválida",
      "end_port": "Porta final de intervalo inválida",
      "ip_range": "Intervalo IPv4 inválido"
    },
    "timeouts": {
      "zero_or_less": "Deve ser > 0",
      "invalid_value": "Não é um número"
    },
    "invalid_num": "O valor numérico não é válido",
    "invalid_int": "O valor não é um número inteiro válido",
    "max_value_limit": "Deve ser menor que {max_value}",
    "min_value_limit": "Deve ser maior que {min_value}",
    "not_in_list": "Já existe",
    "empty": "Valor vazio não permitido",
    "target_mismatch": "Não corresponde a {target}",
    "url_or_worker_empty": "Tanto URL quanto Worker devem estar preenchidos ou vazios",
    "farm": {
      "ip_range": "Intervalo IPv4 inválido",
      "ip_range_reverse": "Intervalo IPv4 invertido",
      "ip_range_mixed_type": "Porta ou endereço deve ser constante no intervalo",
      "invalid_dns": "Endereço inválido: o endereço deve começar com \"http\"",
      "invalid_ip": "Endereço inválido: endereço IP não pode conter números acima de 255",
      "invalid_port": "Porta não pode ser menor que 0 nem maior que 65535",
      "dns_address_invalid": "URL inválida"
    }
  },
  "error": {
    "unsupported": "Ação não suportada",
    "not_available_when_locked": "Ação não suportada para dispositivos bloqueados",
    "operation_cancelled": "Operação cancelada. {}",
    "update_firmware": {
      "unsupported_miner": "Tipo de minerador não suportado",
      "no_miner_info": "Informações do dispositivo não recebidas. Abortando...",
      "miner_model_empty": "Não é possível detectar o modelo do dispositivo",
      "miner_install_type_empty": "Não é possível detectar o tipo de instalação do dispositivo",
      "firmware_file_not_found": "Arquivo de firmware não existe. Procurando por \"{}\""
    },
    "no_cloning_needed": "Ignorado: Dispositivo já está configurado com estas definições",
    "wrong_file": "Tipo de arquivo incorreto",
    "wrong_file_desc": "O arquivo selecionado deve ter a extensão {}",
    "repository": {
      "operation_cancelled": "Operação cancelada. {}",
      "no_repository": "Nenhuma ação de minerador disponível",
      "no_unlock_method": "Método de desbloqueio para dispositivo não encontrado",
      "device_not_unlocked": "Dispositivo não desbloqueado. Verifique as credenciais",
      "unlock_method_not_supported": "Método de desbloqueio não suportado",
      "change_pools_not_possible": "Não é possível alterar pools. Configuração inicial de pools não foi recebida do dispositivo"
    }
  },
  "enum": {
    "miner_field_bool_values": {
      "locked": "Bloqueado",
      "unlocked": "Desbloqueado",
      "available": "Disponível",
      "unavailable": "Não disponível"
    },
    "unlock_type_enum": {
      "password": "Senha",
      "loginPassword": "Login + Senha",
      "apiKey": "Chave API",
      "doNotUnlock": "Não desbloquear",
      "doNotDiscover": "Não detectar este firmware"
    },
    "firmware_vendor_enum": {
      "unknown": "CG Miner",
      "hashcore": "Hashcore",
      "oldVnish": "Old Vnish",
      "bitmain": "Bitmain",
      "canaan": "Canaan",
      "microBt": "MicroBT",
      "luxor": "Luxor",
      "braiins": "Braiins",
      "auradine": "Auradine",
      "epic": "ePIC",
      "sunLune": "SunLune (Jasminer)",
      "pitBit": "PitBit",
      "iceRiver": "IceRiver",
      "bitdeer": "Bitdeer (Sealminer)",
      "mock": "Mock"
    },
    "miner_status_enum": {
      "mining": "Minerando",
      "initializing": "Inicializando",
      "starting": "Iniciando",
      "autoTuning": "Auto-ajuste",
      "restarting": "Reiniciando",
      "shuttingDown": "Desligando",
      "stopped": "Parado",
      "failure": "Erro",
      "offline": "Desconectado"
    },
    "miner_field_enum": {
      "ip": "Endereço IP",
      "mac": "Endereço MAC",
      "range": "Intervalo de rede",
      "lockState": "Status de bloqueio",
      "hasPics": "Tem PIC",
      "model": "Modelo",
      "findMiner": "Localizar minerador",
      "serial": "Série do dispositivo",
      "uptime": "Tempo ativo",
      "hashrate": "Hashrate",
      "instantHashrate": "Hashrate TR",
      "stockHashrate": "Hash de fábrica",
      "efficiency": "Energética",
      "hashrateDelta": "Hashrate Δ",
      "algorithm": "Algoritmo",
      "minerPreset": "Predefinição",
      "currentPreset": "Predefinição atual",
      "minPreset": "Predefinição mín",
      "topPreset": "Predefinição máx",
      "presetSwitchTemps": "Temp troca de perfil",
      "minerStatus": "Status",
      "minerStatusTime": "Tempo de status",
      "chainStatus": "Cadeias",
      "chainSerials": "Números de série das placas",
      "chainModels": "Modelos de placas",
      "chainChipBins": "BIN de chips da placa",
      "psuModel": "Modelo PSU",
      "psuSerial": "Série PSU",
      "psuPfcTemp": "Temperatura PFC PSU",
      "psuLlcTemp": "Temperatura LLC PSU",
      "platform": "Plataforma",
      "installType": "Tipo de instalação",
      "firmware": "Versão do firmware",
      "firmwareBuildDate": "Data de compilação do firmware",
      "firmwareBuildName": "Nome de compilação do firmware",
      "power": "Potência",
      "chipTemp": "Temperaturas dos chips",
      "chipTempBoard1": "Temperaturas dos chips placa 1",
      "chipTempBoard2": "Temperaturas dos chips placa 2",
      "chipTempBoard3": "Temperaturas dos chips placa 3",
      "chipTempBoard4": "Temperaturas dos chips placa 4",
      "boardTemp": "Temperaturas das placas",
      "boardTempBoard1": "Temperaturas placa 1",
      "boardTempBoard2": "Temperaturas placa 2",
      "boardTempBoard3": "Temperaturas placa 3",
      "boardTempBoard4": "Temperaturas placa 4",
      "cooling": "Refrigeração",
      "fanSpeed": "Ventiladores",
      "pool1url": "URL Pool 1",
      "pool1worker": "Worker Pool 1",
      "pool1password": "Senha Pool 1",
      "pool2url": "URL Pool 2",
      "pool2worker": "Worker Pool 2",
      "pool2password": "Senha Pool 2",
      "pool3url": "URL Pool 3",
      "pool3worker": "Worker Pool 3",
      "pool3password": "Senha Pool 3",
      "hotelFeeEnabled": "Status Hotel Fee",
      "hotelFeeUrl": "URL Hotel Fee",
      "hotelFeeWorker": "Worker Hotel Fee",
      "hotelFeePercent": "Porcentagem Hotel Fee",
      "defFeeOnline": "Dev Fee",
      "errorCode": "Código de erro",
      "poolAccount": "Conta do pool",
      "poolWorker": "Worker do pool",
      "badChainsCount": "Número de placas com falhas",
      "powerLimit": "Limite de potência",
      "note": "Nota"
    },
    "miner_field_enum_short": {
      "ip": "Endereço IP",
      "mac": "Endereço MAC",
      "range": "Intervalo",
      "lockState": "Status bloqueio",
      "hasPics": "Pics",
      "model": "Modelo",
      "findMiner": "Localizar",
      "serial": "S/N minerador",
      "uptime": "Tempo ativo",
      "hashrate": "Hashrate",
      "instantHashrate": "Hashrate TR",
      "stockHashrate": "Hash de fábr.",
      "efficiency": "Eficiência",
      "hashrateDelta": "Hashrate Δ",
      "algorithm": "Algoritmo",
      "minerPreset": "Predefinição",
      "currentPreset": "Atual",
      "minPreset": "Mín",
      "topPreset": "Máx",
      "presetSwitchTemps": "Troca perfil",
      "minerStatus": "Status",
      "chainStatus": "Cadeias",
      "chainSerials": "Séries placas",
      "chainModels": "Modelos placas",
      "chainChipBins": "BIN chip",
      "psuModel": "Modelo PSU",
      "psuSerial": "Série PSU",
      "psuPfcTemp": "Temp PFC PSU",
      "psuLlcTemp": "Temp LLC PSU",
      "platform": "Plataforma",
      "installType": "Tipo instalação",
      "firmware": "Firmware",
      "firmwareBuildDate": "Data compilação",
      "firmwareBuildName": "Nome compilação",
      "power": "Potência",
      "chipTemp": "Temp chip",
      "chipTempBoard1": "Temp chip placa 1",
      "chipTempBoard2": "Temp chip placa 2",
      "chipTempBoard3": "Temp chip placa 3",
      "chipTempBoard4": "Temp chip placa 4",
      "boardTemp": "Temp placa",
      "boardTempBoard1": "Temp placa 1",
      "boardTempBoard2": "Temp placa 2",
      "boardTempBoard3": "Temp placa 3",
      "boardTempBoard4": "Temp placa 4",
      "cooling": "Refrigeração",
      "fanSpeed": "Ventiladores",
      "pool1url": "URL Pool 1",
      "pool1worker": "Worker pool 1",
      "pool1password": "Senha Pool 1",
      "pool2url": "URL Pool 2",
      "pool2worker": "Worker pool 2",
      "pool2password": "Senha Pool 2",
      "pool3url": "URL Pool 3",
      "pool3worker": "Worker pool 3",
      "pool3password": "Senha Pool 3",
      "hotelFeeEnabled": "Status Hotel Fee",
      "hotelFeeUrl": "URL Hotel Fee",
      "hotelFeeWorker": "Worker Hotel Fee",
      "hotelFeePercent": "Porcentagem Hotel Fee",
      "defFeeOnline": "Dev Fee disponível",
      "errorCode": "Código de erro",
      "badChainsCount": "Placas com falhas",
      "powerLimit": "Limite de potência",
      "note": "Nota"
    },
    "miner_field_enum_column": {
      "ip": "Endereço IP",
      "mac": "Endereço MAC",
      "range": "Intervalo",
      "lockState": "Status bloqueio",
      "hasPics": "Pics",
      "model": "Modelo",
      "findMiner": "Localizar minerador",
      "serial": "S/N dispositivo",
      "uptime": "Tempo ativo",
      "hashrate": "Hashrate médio",
      "instantHashrate": "Hashrate tempo real",
      "stockHashrate": "Hash de fábrica",
      "efficiency": "Eficiência",
      "algorithm": "Algoritmo",
      "minerPreset": "Predefinições",
      "currentPreset": "N/D",
      "topPreset": "N/D",
      "presetSwitchTemps": "Temp troca perfil",
      "minerStatus": "Status",
      "chainSerials": "Números de série placas",
      "chainModels": "Modelos de placas",
      "chainChipBins": "BIN chip",
      "psuModel": "Modelo PSU",
      "psuSerial": "Série PSU",
      "psuPfcTemp": "Temperatura PFC PSU",
      "psuLlcTemp": "Temperatura LLC PSU",
      "chainStatus": "Cadeias",
      "platform": "Plataforma",
      "installType": "Tipo instalação",
      "firmware": "Firmware",
      "firmwareBuildDate": "Data compilação firmware",
      "firmwareBuildName": "Nome compilação firmware",
      "power": "Potência",
      "chipTemp": "Temp chip",
      "boardTemp": "Temp placa",
      "cooling": "Refrigeração",
      "fanSpeed": "Ventiladores",
      "pool1url": "Pool 1",
      "pool1worker": "N/D",
      "pool1password": "N/D",
      "pool2url": "Pool 2",
      "pool2worker": "N/D",
      "pool2password": "N/D",
      "pool3url": "Pool 3",
      "pool3worker": "N/D",
      "pool3password": "N/D",
      "hotelFeeEnabled": "N/D",
      "hotelFeeUrl": "Hotel Fee",
      "hotelFeeWorker": "N/D",
      "hotelFeePercent": "N/D",
      "defFeeOnline": "Dev Fee disponível",
      "errorCode": "Código de erro",
      "badChainsCount": "Número de placas com falhas",
      "powerLimit": "Limite de potência",
      "note": "Nota"
    },
    "miner_field_group_enum": {
      "ungrouped": "sem agrupamento",
      "hashrate": "Hashrate",
      "presets": "Predefinições",
      "pools": "Pools",
      "hotelFee": "Hotel Fee",
      "psu": "PSU",
      "board": "Placa"
    },
    "cooling_mode_enum": {
      "auto": "Auto",
      "manual": "Manual",
      "immers": "Imersão"
    },
    "ordering_direction_enum": {
      "asc": "Crescente",
      "desc": "Decrescente"
    },
    "pool_marker": {
      "skip": "Não alterar",
      "edit": "Editar",
      "empty": "Excluir"
    },
    "change_pool_pattern": {
      "account": "Conta atual",
      "worker": "Worker atual",
      "ip": "IP (com \".\" como divisor de octetos)",
      "ip1": "IP: Primeiro octeto",
      "ip2": "IP: Segundo octeto",
      "ip3": "IP: Terceiro octeto",
      "ip4": "IP: Quarto octeto",
      "mac": "Endereço MAC (sem divisor)",
      "host": "Nome do host",
      "n": "Número (início 1 com passo 1)",
      "nn": "Número com 1 zero à esquerda",
      "nnn": "Número com 2 zeros à esquerda",
      "proto-str": "Protocolo Stratum",
      "pool-host": "Endereço do pool atual",
      "port": "Porta do pool atual"
    },
    "theme": {
      "light": "Claro",
      "dark": "Escuro",
      "blue_night": "Noite azul"
    },
    "locale": {
      "en": "English",
      "es": "Español",
      "ka": "ქართული",
      "pt": "Português",
      "ru": "Русский",
      "rua": "Дореволюционный",
      "uk": "Українська",
      "zh": "中國人"
    },
    "log_level": {
      "all": "Tudo",
      "verbose": "Detalhado",
      "trace": "Rastreio",
      "debug": "Depuração",
      "info": "Info",
      "warning": "Aviso",
      "error": "Erro",
      "wtf": "WTF",
      "fatal": "Fatal",
      "nothing": "Nada",
      "off": "Desativado"
    },
    "miner_filter_comparison_type": {
      "greater": "Maior",
      "less": "Menor",
      "equals": "Igual",
      "notEquals": "Não igual"
    },
    "miner_list_view_type": {
      "normal": "Normal",
      "compact": "Compacto",
      "overview": "Visão geral"
    },
    "miner_list_view_mode": {
      "metric": "Modo métrico",
      "pools": "Modo pools",
      "custom": "Personalizado"
    },
    "miner_list_view_mode_short": {
      "metric": "Métrico",
      "pools": "Pools",
      "custom": "Personalizado"
    },
    "miner_list_overview_mode": {
      "hashrate": "Hashrate",
      "temperature": "Temperatura / C°"
    },
    "miner_list_overview_size": {
      "small": "Pequeno",
      "medium": "Padrão",
      "large": "Grande"
    },
    "task_status": {
      "notStarted": "Aguardando",
      "processing": "Processando",
      "success": "Sucesso",
      "hasErrors": "Tem erros",
      "error": "Erro",
      "cancelled": "Cancelado"
    }
  },
  "date": {
    "month": {
      "january": "Janeiro",
      "february": "Fevereiro",
      "march": "Março",
      "april": "Abril",
      "may": "Maio",
      "june": "Junho",
      "july": "Julho",
      "august": "Agosto",
      "september": "Setembro",
      "october": "Outubro",
      "november": "Novembro",
      "december": "Dezembro",
      "unknown": "desconhecido"
    },
    "formats": {
      "date_time_full": "{day} de {month}, {year} {hour}:{min}:{sec}.{mils}",
      "date_time_full_short": "{day}.{month}.{year} {hour}:{min}:{sec}.{mils}",
      "date_time_short": "{day}.{month}.{year} {hour}:{min}:{sec}",
      "date": "{day} de {month}, {year}",
      "date_separated": "{day}.{month}.{year}",
      "time_full": "{hour}:{min}:{sec}.{mils}",
      "date_time": "{day} de {month}, {year} {hour}:{min}:{sec}",
      "time": "{hour}:{min}:{sec}",
      "time_short": "{hour}:{min}"
    },
    "days_short": "d",
    "hours_short": "h",
    "duration_short": {
      "year": {
        "zero": "{count} anos",
        "one": "{count} ano",
        "many": "{count} anos",
        "other": "{count} anos"
      },
      "month": "{count} mês",
      "week": "{count} sem",
      "days": {
        "zero": "{count} dias",
        "one": "{count} dia",
        "many": "{count} dias",
        "other": "{count} dias"
      },
      "hour": {
        "zero": "{count} horas",
        "one": "{count} hora",
        "many": "{count} horas",
        "other": "{count} horas"
      },
      "min": "{count} min",
      "sec": "{count} segs"
    },
    "duration": {
      "year": {
        "zero": "{count} anos",
        "one": "{count} ano",
        "many": "{count} anos",
        "other": "{count} anos"
      },
      "month": {
        "zero": "{count} meses",
        "one": "{count} mês",
        "many": "{count} meses",
        "other": "{count} meses"
      },
      "week": {
        "zero": "{count} semanas",
        "one": "{count} semana",
        "many": "{count} semanas",
        "other": "{count} semanas"
      },
      "days": {
        "zero": "{count} dias",
        "one": "{count} dia",
        "many": "{count} dias",
        "other": "{count} dias"
      },
      "hour": {
        "zero": "{count} horas",
        "one": "{count} hora",
        "many": "{count} horas",
        "other": "{count} horas"
      },
      "min": {
        "zero": "{count} minutos",
        "one": "{count} minuto",
        "many": "{count} minutos",
        "other": "{count} minutos"
      },
      "sec": {
        "zero": "{count} segundos",
        "one": "{count} segundo",
        "many": "{count} segundos",
        "other": "{count} segundos"
      }
    }
  },
  "app_screen": {
    "header": {
      "subtitle": "App para configurar e gerenciar dispositivos de mineração",
      "operations": "Operações"
    },
    "footer": {
      "copyright": "©{year} HashCore. Todos os direitos reservados",
      "logs": "Registros",
      "support": "Suporte",
      "support_link": "https://t.me/hashcore_en/38",
      "support_tooltip": "Você tem uma ideia ou um problema? \nEstamos prontos para ouvir e ajudar!",
      "about": "Sobre"
    },
    "about_dialog": {
      "title": "Sobre a aplicação",
      "version": "Versão {version}",
      "support": "Suporte",
      "website": "Site",
      "license": "Licença",
      "build_date": "Compilação: {build} ({date})"
    },
    "exit_confirmation": {
      "title": "Confirmação de saída",
      "description": "Tem certeza de que deseja fechar a aplicação?"
    }
  },
  "notifications": {
    "task_started": "{task} iniciada",
    "task_empty": "{task} não iniciada:\nNenhum dispositivo compatível selecionado",
    "task_completed": "{task} concluída com sucesso",
    "task_completed_with_error": "{task} concluída com erros",
    "group_not_found": "Não é possível alternar para o grupo de tarefas:\nGrupo não encontrado ou foi modificado desde a execução da tarefa",
    "clipboard_copied": "Copiado para a área de transferência",
    "update_stub": "Nova versão do Toolkit disponível",
    "update": "Versão {} do Toolkit disponível",
    "update_link": "Baixar"
  },
  "ip_report_panel": {
    "not_works": "Falha ao iniciar escuta de IP Report",
    "works_now": "Escuta de IP Report iniciada",
    "report_received": "IP Report recebido: {}",
    "change_group_title": "Alterar grupo",
    "change_group_message": "Tem certeza de que deseja sair do grupo de rede atual?",
    "tooltip": "Abre os endereços recebidos como grupo de rede",
    "tooltip_alt": {
      "pre_key": "\nMantenha ",
      "post_key": " para selecionar dispositivos no grupo atual"
    },
    "tooltip_ctrl": {
      "pre_key": "\nMantenha ",
      "post_key": " para isolar dispositivos no grupo atual"
    }
  },
  "network_groups": {
    "title": "Grupos de rede",
    "subtitle": "Página principal",
    "new": "Novo grupo",
    "new_tag": "novo",
    "auto_scan_enabled_tooltip": "Varredura automática ativada",
    "auto_scan_disabled_tooltip": "Varredura automática desativada",
    "new_tag_tooltip": "Novo grupo de intervalos que ainda não foi\nescaneado ou aberto",
    "open": "Abrir",
    "network_ranges": "Intervalos",
    "miners": "Mineradores",
    "unlocked": "Desbloqueados",
    "update": "Varredura automática",
    "update_disabled": "Sem varredura",
    "update_title": "Tempo de espera varredura automática",
    "update_tooltip": "Intervalo para varredura automática de grupos",
    "interactive": "Sem pausa",
    "offline": "Desconectado",
    "errors": "Erros",
    "hashrate": "Hashrate",
    "last_scan": "Última varredura",
    "empty_title": "Grupos não definidos",
    "empty_filter_title": "Grupos não encontrados",
    "empty_subtitle": "Para criar um grupo de dispositivos, você deve clicar em\n[Novo grupo] ou ",
    "empty_import": "Importar grupo de intervalos",
    "remove_selected": "Remover intervalos",
    "no_description": "Sem descrição",
    "addresses": "Endereços",
    "selected": "{count} selecionados",
    "select_all": "Selecionar tudo",
    "ranges_import": "Importar grupos de intervalos",
    "ranges_export": "Exportar grupos de intervalos",
    "refresh_ranges_statistic": "Reescanear todos os grupos",
    "clear_ranges_statistic": "Redefinir estatísticas",
    "ranges_remove": "Remover todos os grupos",
    "rescan_range": "Reescanear grupo",
    "stop_scan": "Parar varredura",
    "range_export": "Exportar lista de dispositivos",
    "range_edit": "Editar grupo de intervalos",
    "merge_ranges": "Mesclar grupos de rede",
    "range_edit_menu": "Editar grupo",
    "range_export_menu": "Exportar grupo",
    "enabled_for_scan": "Ativado para varredura automática",
    "range_remove_menu": "Remover grupo",
    "dialogs": {
      "export_miners_dialog_title": "Selecione arquivo para salvar lista de mineradores",
      "export_dialog_title": "Selecione arquivo para salvar lista",
      "import_dialog_title": "Selecione arquivo para importar lista",
      "edit_group": {
        "ip_range": {
          "title": "Intervalos",
          "name_title": "Nome do grupo",
          "name_holder": "Nome para o grupo",
          "description_title": "Descrição do grupo",
          "description_holder": "Descrição para o grupo de intervalos",
          "keep_groups_title": "Não excluir grupos de origem",
          "keep_groups_desc": "Ativar esta opção manterá os grupos originais após a mesclagem",
          "add_ip_range": "Adicionar intervalo IP",
          "add_port_range": "Adicionar intervalo de portas",
          "remove_range_title": "Remover grupo",
          "remove_ranges_title": "Remover grupos",
          "remove_range_message": "Tem certeza de que deseja remover o grupo de intervalos?",
          "remove_ranges_message": "Tem certeza de que deseja remover os grupos de intervalos selecionados?",
          "range_title": "Intervalos de rede",
          "save_and_scan": "Salvar e escanear",
          "create_merged": "Criar novo grupo mesclado",
          "ip_group_invalid": "Inválido",
          "range_disabled": "Desabilitado para varredura",
          "default_range_name": "Intervalo {}",
          "delete_selected": "Excluir selecionados",
          "assumed_ranges": "Intervalos presumidos",
          "dns_name": "Registro DNS",
          "range_menu": {
            "enabled": "Habilitado",
            "rename": "Renomear intervalo",
            "delete": "Excluir"
          }
        },
        "edit_range_name": {
          "title": "Renomear intervalo",
          "name_label": "Novo nome para o intervalo"
        },
        "custom_password": {
          "title": "Senha personalizada"
        },
        "custom_timeout": {
          "title": "Tempo de espera personalizado"
        }
      },
      "remove_group": {
        "remove_this_range": "Remover grupo?",
        "remove_all_ranges": "Remover todos os grupos de intervalos?",
        "remove_selected_ranges": "Remover grupos selecionados?",
        "range_deleted": "O \"{range}\" será excluído!",
        "all_deleted": "Todos os grupos de intervalos serão excluídos!",
        "selected_deleted": "Os grupos de intervalos selecionados serão excluídos!",
        "remove": "Sim, remover!",
        "remove_all": "Sim, remover todos os grupos!"
      },
      "drop_statistics": {
        "title": "Descartar estatísticas",
        "message": "Tem certeza de que deseja descartar as estatísticas atuais dos grupos de intervalos?"
      },
      "export_devices": {
        "description": "Selecione os campos a incluir no arquivo exportado",
        "select_all": "Selecionar tudo",
        "deselect_all": "Desmarcar tudo",
        "reset": "Redefinir",
        "export": "Exportar lista",
        "success": "A exportação foi bem-sucedida",
        "failure": "Erro inesperado durante a exportação de dados"
      },
      "autoscan_options": {
        "title": "Opções de varredura automática de grupos",
        "description": "Habilite ou desabilite a varredura automática para os grupos selecionados",
        "disabled_warning": "A varredura automática está desativada nas configurações do app. Ative para ter efeito",
        "on_title": "Varredura Automática Ativada",
        "on_desc": "Escaneia automaticamente os grupos selecionados periodicamente em segundo plano",
        "off_title": "Varredura Automática Desativada",
        "off_desc": "A varredura automática para os grupos selecionados será desativada",
        "save": "Salvar alterações"
      }
    },
    "commands": {
      "sections": {
        "options": "Opções",
        "operations": "Operações"
      },
      "commands": {
        "autoscan_name": "Varredura automática de grupos",
        "import_name": "Importar grupos de intervalos",
        "export_name": "Exportar grupos de intervalos selecionados",
        "export_desc": "Exportação em formato JSON",
        "view_name": "Ver grupos em modo combinado",
        "view_desc": "Exibe os dispositivos combinados de todos os grupos selecionados",
        "merge_name": "Mesclar grupos de rede",
        "merge_desc": "Criar novo grupo a partir dos selecionados",
        "reset_name": "Redefinir estatísticas dos grupos selecionados",
        "reset_desc": "Limpar estatísticas da última varredura",
        "remove_name": "Remover grupos selecionados",
        "remove_desc": "Excluir permanentemente da lista. A recuperação não é possível"
      }
    }
  },
  "miners_list": {
    "empty_title": "Nada encontrado",
    "empty_subtitle": "O intervalo provavelmente está configurado incorretamente ou há problemas de rede.",
    "scan_again": "Escanear novamente",
    "empty_filters_title": "Resultado de filtro vazio",
    "empty_filters_subtitle": "Nenhum resultado foi encontrado usando este filtro. Tente alterá-lo ou removê-lo",
    "remove_filters": "Limpar filtros",
    "status_compact_header": "Status e outros",
    "header": {
      "back": "Voltar para grupos",
      "miners": "Mineradores",
      "unlocked": "Desbloqueados",
      "errors": "Erros",
      "hashrate": "Hashrate",
      "power": "Potência",
      "view_mode": "Modo de visualização",
      "data_mode": "Modo de dados",
      "sort_direction": "Direção de ordenação",
      "sort_by": "Ordenar por",
      "filter_by": "Filtrar por",
      "sort": "Ordenação",
      "columns_order": "Ordem das colunas",
      "columns_reset": "Redefinir para padrões",
      "columns": "Colunas",
      "group_by": "Agrupar por",
      "grouping": "Agrupamento",
      "view": "Visualização",
      "filter": "Filtro",
      "mode_metric": "Métrico",
      "mode_pools": "Pools",
      "clear_filters": "Limpar",
      "save_filter": "Salvar como predefinição",
      "edit_filter": "Editar predefinição",
      "add_filter": "Adicionar filtro",
      "filter_presets": "Predefinições de filtros",
      "devices_count": {
        "zero": "{count} dispositivos",
        "one": "{count} dispositivo",
        "many": "{count} dispositivos",
        "other": "{count} dispositivos"
      },
      "isolated": "Isolado ",
      "cell_size": "Tamanho da célula"
    },
    "sort": {
      "sort": "Ordenar",
      "by": "por"
    },
    "grouping": {
      "grouping": "Agrupar",
      "empty": "Nenhum agrupamento disponível para a lista de dispositivos atual",
      "by": "por",
      "jump": "Ir para o grupo"
    },
    "filter": {
      "empty": "Nenhum filtro disponível para a lista de dispositivos atual",
      "inclusive": "Contém",
      "exclusive": "Não contém",
      "inclusive_string_filter": " é ",
      "exclusive_string_filter": " não é ",
      "inclusive_multiple_string_filter": " é qualquer ",
      "exclusive_multiple_string_filter": " não está em ",
      "inclusive_bool_filter": " ",
      "exclusive_bool_filter": " não ",
      "selected": " {count} selecionados"
    },
    "pool_nr": "pool {nr}: ",
    "pool_worker": "worker: ",
    "clone_this": "Clonar este dispositivo",
    "clone_description": "Selecione mineradores da lista para clonar as configurações deste dispositivo",
    "settings_selected": "Configurações selecionadas: {count} de {total}",
    "reset_cloning": "Redefinir origem da clonagem",
    "immersion_mode": "Modo de imersão",
    "has_pics": "Dispositivo tem PIC",
    "has_no_pics": "Dispositivo não tem PIC",
    "last_update": "Última atualização há {}",
    "dev_fee_online": "DevFee online - {}%",
    "dev_fee_offline": "DevFee offline - {}%",
    "action_control": {
      "selected": "{count} selecionados",
      "unselect": "Desmarcar tudo",
      "operations_bar": "Barra de operações",
      "select_all": "Selecionar tudo",
      "invert": "Inverter",
      "isolate": "Isolar",
      "rescan": "Reescanear",
      "clone": "Clonar",
      "unlock": "Desbloquear",
      "group": "Agrupado",
      "rescan_selected": "Reescanear selecionados",
      "stop_scanning": "Parar varredura",
      "commands": "Todos os comandos"
    },
    "search_control": {
      "search_placeholder": "Buscar por IP / MAC, Pool e Worker",
      "group_search_placeholder": "Buscar por IP, nome e descrição",
      "search": "Buscar"
    },
    "view_control": {
      "show_actions": "Mostrar barra de ações da lista",
      "search": "Buscar",
      "sorting": "Ordenação",
      "filtering": "Filtragem",
      "grouping": "Agrupamento",
      "columns": "Colunas",
      "customization": "Personalização da visualização",
      "go_to_top": "Ir para o topo"
    },
    "progress_bar": {
      "progress": "Progresso de {task}: ",
      "result": "Resultado de {task}: ",
      "addresses": {
        "zero": "{count} endereços",
        "one": "{count} endereço",
        "many": "{count} endereços",
        "other": "{count} endereços"
      },
      "stop": "Parar",
      "rescan": "Reescanear"
    },
    "dialogs": {
      "enum": {
        "task_category": {
          "operations": "Operações",
          "firmware": "Firmware",
          "powerActions": "Ações de energia",
          "security": "Segurança",
          "uncategorized": "Sem categoria",
          "system": "Sistema",
          "cli": "CLI"
        },
        "task_type_action": {
          "changePools": "Alterar pools",
          "resetAutotuneProfiles": "Redefinir perfis de auto-ajuste",
          "resetCurrentAutotuneProfile": "Redefinir perfil atual",
          "diagnosticReport": "Relatório de diagnóstico",
          "throttle": "Modo de limitação",
          "installFirmware": "Instalar firmware",
          "updateStockFirmware": "Atualizar firmware stock",
          "updateFirmware": "Atualizar firmware",
          "resetFirmware": "Redefinir firmware",
          "removeFirmware": "Remover firmware",
          "pause": "Pausar",
          "resume": "Retomar",
          "restart": "Reiniciar",
          "reboot": "Reiniciar dispositivo",
          "changePassword": "Alterar senha",
          "configureApiKey": "Configurar chave API",
          "findMiner": "Localizar minerador",
          "cloneSettings": "Clonar minerador",
          "unlock": "Desbloquear",
          "discover": "Descobrir",
          "refreshStats": "Obter estatísticas",
          "updateStats": "Atualizar estatísticas",
          "conditionalRestart": "Reiniciar (se necessário)",
          "restoreCvFirmware": "Restaurar firmware",
          "multi": "Multi",
          "configureNetwork": "Alterar configuração de rede",
          "updateNote": "Atualizar nota"
        },
        "task_type_action_description": {
          "resetAutotuneProfiles": "Redefinir todos os perfis de auto-ajuste",
          "resetCurrentAutotuneProfile": "Redefinir um único perfil de auto-ajuste",
          "diagnosticReport": "Criar e baixar",
          "installFirmware": "Instalação de firmware Hashcore",
          "restoreCvFirmware": "Somente dispositivos Cvitek",
          "resetFirmware": "Reverter configurações para padrão",
          "removeFirmware": "Reverter minerador para stock"
        },
        "task_type_name": {
          "changePools": "Alterando pools",
          "resetAutotuneProfiles": "Redefinindo perfis de auto-ajuste",
          "resetCurrentAutotuneProfile": "Redefinindo perfil atual",
          "diagnosticReport": "Salvando relatório de diagnóstico",
          "throttle": "Modo de limitação",
          "installFirmware": "Instalando firmware",
          "updateStockFirmware": "Atualizando firmware stock",
          "updateFirmware": "Atualizando firmware",
          "resetFirmware": "Redefinindo firmware",
          "removeFirmware": "Removendo firmware",
          "pause": "Pausando mineração",
          "resume": "Retomando mineração",
          "restart": "Reiniciando mineração",
          "reboot": "Reiniciando dispositivo",
          "changePassword": "Alterando senha",
          "configureApiKey": "Configurando chaves API",
          "findMiner": "Localizando minerador",
          "cloneSettings": "Clonando minerador",
          "unlock": "Desbloqueando dispositivos",
          "discover": "Escaneando",
          "refreshStats": "Recebendo estatísticas",
          "updateStats": "Atualizando estatísticas",
          "conditionalRestart": "Reiniciando (se necessário)",
          "restoreCvFirmware": "Restaurando firmware",
          "multi": "Multi",
          "configureNetwork": "Alterando configuração de rede",
          "updateNote": "Atualizando nota"
        }
      },
      "commands_dialog": {
        "type_command": "Digite um comando...",
        "navigate": "Para navegar",
        "select": "Selecionar",
        "cancel": "Cancelar",
        "remove_from_list": "Remover da lista"
      },
      "confirm_task": "Confirmar operação",
      "action_for_devices": {
        "zero": "{action} para {count} dispositivos",
        "one": "{action} para {count} dispositivo",
        "many": "{action} para {count} dispositivos",
        "other": "{action} para {count} dispositivos"
      },
      "delete_stock_logs": "Excluir registros de estoque",
      "pool_change": {
        "edit_preset": "Editar predefinição de pool: {}",
        "new_preset": "Nova predefinição",
        "pool_presets": "Predefinições de pool",
        "pool_preset_placeholder": "Selecione predefinição de pool para aplicar",
        "data_info": "Na edição de grupo, são exibidos os dados do primeiro dispositivo selecionado",
        "operation": "Operação",
        "worker": "Worker",
        "worker_variables": ": ver variáveis disponíveis abaixo de \"+\"",
        "save": "Salvar configuração de pools",
        "preview": "Pré-visualização: {}",
        "show_patterns": "Mostrar padrões disponíveis",
        "preset_unavailable_tooltip": "Salvamento de predefinição indisponível: certifique-se de que não há erros no diálogo e o primeiro pool tem valores não vazios",
        "clear": "Limpar",
        "reset": "Redefinir"
      },
      "change_password": {
        "old": "Senha atual",
        "new": "Nova senha",
        "repeat": "Repetir nova senha"
      },
      "throttle": {
        "power_limit": "Nível de potência",
        "reset_title": "REDEFINIR PARA PADRÃO: ",
        "reset_value": "100%",
        "available_title": "INTERVALO DISPONÍVEL: ",
        "available_value": "20-100%",
        "how_it_works_title": "Como funciona: ",
        "how_it_works_description": "Reduz proporcionalmente as frequências de todos os chips, diminuindo o consumo de energia enquanto mantém a geração de calor"
      },
      "edit_api_key": {
        "title": "Configuração de chave API",
        "operation": "Operação",
        "add": "Adicionar chave API",
        "remove": "Remover chave API",
        "key": "Chave API",
        "description": "Descrição",
        "save": "Salvar alterações!"
      },
      "clone_settings": {
        "select_cloning_settings": "Selecione configurações de clonagem",
        "save_selected": "Salvar selecionados",
        "selection_count": "{count} de {total}"
      },
      "update_firmware": {
        "select_file_title": "Selecionar arquivo de firmware",
        "select_file_for_update": "Selecionar arquivo para atualização stock (arquivo bmu)",
        "select_file_for_update_empty": "Arquivo não selecionado",
        "update_options": "Opções de atualização de firmware (não para stock)",
        "number_of_threads": "Número de threads",
        "number_of_threads_desc": "Número de threads para atualização de firmware",
        "reject_message": "Nenhum dispositivo Hashcore selecionado. Por favor, certifique-se de que há alguns dispositivos Hashcore na seleção",
        "reject_title": "Não é possível atualizar firmware",
        "file_name_example": "Exemplo de nome de firmware: "
      },
      "install_firmware": {
        "reject_message": "Nenhum dispositivo Antminer selecionado. Por favor, certifique-se de que há alguns dispositivos Antminer na seleção",
        "reject_firmware_message": "A instalação do firmware personalizado Hashcore NÃO É POSSÍVEL se a versão do seu firmware original estiver no intervalo: {} a {}. Se a versão não for compatível, atualize ou faça o downgrade usando a recuperação do cartão SD.",
        "reject_title": "Não é possível instalar firmware",
        "detect_automatically": "Detectar automaticamente",
        "pick_directory_dialog_title": "Selecionar diretório contendo arquivos de firmware Hashcore",
        "firmwares_directory": "Selecionar diretório para firmwares personalizados (arquivo gzip)",
        "directory_not_selected": "Não selecionado",
        "select_fw_directory": "Selecionar diretório",
        "install_options": "Opções de instalação de firmware",
        "firmware_name": "Nome do firmware",
        "firmware_version": "Versão do firmware",
        "number_of_threads": "Número de threads",
        "number_of_threads_desc": "Número de threads para instalação de firmware",
        "ssh_port": "Porta SSH",
        "ssh_port_desc": "Configurar porta para instalação de firmware",
        "model": "Modelo do minerador",
        "stock_selected": {
          "one": "{count} minerador com firmware original selecionado",
          "other": "{count} mineradores com firmware original selecionados"
        },
        "not_supported": {
          "one": "{count} não suportado",
          "other": "{count} não suportados"
        },
        "directory_access_warning_title": "Pasta não acessível",
        "directory_access_warning_message": "Não é possível ler o conteúdo da pasta.\nPode haver problemas de acesso durante a execução da tarefa.\nAltere a seleção ou certifique-se de que o diretório seja legível",
        "ios_security_warning_message": "Não é possível acessar a pasta devido a uma restrição de segurança do iOS.\nCopie os arquivos para a pasta \"Hashcore Toolkit\" no seu dispositivo e selecione esta pasta.",
        "android_files_preparation": "Preparando arquivos de firmware",
        "android_no_firmware_files": "Nenhum arquivo de firmware (.tar.gz) foi encontrado na pasta selecionada",
        "android_temp_files_confirmation": {
          "one": "O Toolkit copiará temporariamente {count} arquivo ({size}) para o armazenamento do aplicativo durante a execução da tarefa. Esses arquivos serão removidos após a conclusão.\n\nContinuar?",
          "other": "O Toolkit copiará temporariamente {count} arquivos ({size}) para o armazenamento do aplicativo durante a execução da tarefa. Esses arquivos serão removidos após a conclusão.\n\nContinuar?"
        },
        "android_saf_unknown_failure": "Falha ao preparar os arquivos de instalação"
      },
      "export_diagnostic_report": {
        "reports_directory": "Diretório de relatórios",
        "directory_not_selected": "Não selecionado",
        "pick_directory_title": "Selecionar diretório para armazenar relatórios de diagnóstico",
        "reason": "Motivo (opcional)"
      }
    }
  },
  "settings_migration_dialog": {
    "title": "Migrando Configurações",
    "notification": "Movemos suas configurações, então o aplicativo não pode lê-las sem sua permissão.\nConfirme a pasta selecionada e moveremos suas configurações da versão antiga.\n\nDeseja continuar migrando suas configurações?",
    "do_not_ask": "Não perguntar novamente",
    "migration_failed": "Migração incompleta",
    "dir_not_selected": "Diretório selecionado não confirmado.\nAbra as Configurações e clique no botão Copiar na parte inferior da guia Geral para tentar novamente",
    "wrong_directory": "Diretório selecionado incorretamente.\nAbra as Configurações e clique no botão Copiar na parte inferior da guia Geral para tentar novamente."
  },
  "settings_dialog": {
    "title": "Configurações",
    "reset_menu": {
      "reset": "Redefinir",
      "reset_settings": "Redefinir configurações",
      "reset_settings_desc": "Restaura as configurações padrão",
      "reset_application": "Redefinir todos os dados da aplicação",
      "reset_application_desc": "Exclui todas as configurações e dados do app",
      "confirmation_reset_settings": {
        "title": "Redefinir configurações",
        "message": "Tem certeza de que deseja redefinir as configurações atuais do app para os padrões?",
        "positive": "Sim, redefinir configurações"
      },
      "confirmation_reset_application": {
        "title": "Redefinir dados da aplicação",
        "message": "Tem certeza de que deseja redefinir as configurações atuais do app para os padrões?\n\nNota: isso excluirá os intervalos de rede salvos. Certifique-se de tê-los salvado antes de continuar.",
        "positive": "Sim, excluir dados"
      }
    },
    "migration": {
      "title": "Migrando configurações",
      "settings_migration": "Copiar configurações da versão antiga",
      "settings_migration_desc": "Substituir a configuração atual pela configuração da versão antiga",
      "copy": "Copiar",
      "export_app_data": "Exportar dados do aplicativo",
      "export_app_data_desc": "Salva todos os dados do aplicativo em um arquivo",
      "export": "Exportar",
      "import_app_data": "Importar dados do aplicativo",
      "import_app_data_desc": "Restaura a configuração do aplicativo a partir de um arquivo",
      "import": "Importar",
      "export_app_data_success": "Os dados do aplicativo foram exportados com sucesso",
      "export_app_data_failure": "Falha ao exportar os dados do aplicativo",
      "import_file_invalid": "O arquivo selecionado contém configurações incompatíveis.\n\nIsso pode acontecer se um arquivo de outra versão for importado",
      "import_file_confirm_title": "Importar dados do aplicativo",
      "import_file_confirm_message": "Tem certeza de que deseja importar a configuração do aplicativo de \"{}\"?\n\nObservação: esta operação removerá todos os grupos de rede salvos e outras configurações. Certifique-se de salvá-los antes de continuar.",
      "import_app_data_failed": "Falha ao importar a configuração do aplicativo"
    },
    "appearance": {
      "title": "Geral",
      "theme": "Tema",
      "theme_desc": "Cores da janela e texto",
      "language": "Idioma",
      "language_desc": "O idioma do sistema é usado por padrão",
      "scale": "Escala da interface",
      "scale_desc": "Redimensionar todos os elementos da interface",
      "scale_decrease": "Diminuir escala",
      "scale_increase": "Aumentar escala",
      "exit_confirmation": "Confirmação de saída",
      "exit_confirmation_desc": "Mostrar diálogo de confirmação ao pressionar o botão de saída",
      "display_status_time": "Exibir hora de status do dispositivo",
      "display_status_time_desc": "Exibe a hora de status do dispositivo em vez do nome do status",
      "automatic_operations": "Operações automáticas",
      "auto_open": "Abertura automática de grupo",
      "auto_open_desc": "Quando a aplicação iniciar, o primeiro grupo da lista será aberto.",
      "auto_scan": "Varredura automática de intervalos de grupo",
      "auto_scan_desc": "Atualização automática de estatísticas para lista de grupos",
      "squash": "Agrupar endereços consecutivos",
      "squash_desc": "Combine endereços consecutivos em intervalos ao importar",
      "ip_report": "Escuta de Relatórios IP",
      "ip_report_desc": "Ativa a escuta de relatórios IP na rede",
      "hashrate_in_presets": "Exibir taxa de hash nos presets",
      "hashrate_in_presets_desc": "A taxa de hash será exibida nos presets em vez da potência",
      "reset": "Redefinir"
    },
    "unlock": {
      "title": "Desbloquear",
      "description": {
        "range": "Para este grupo de intervalos, regras de desbloqueio específicas são definidas, diferentes das configurações gerais.",
        "settings": "Se você configurou definições de desbloqueio para um grupo de rede, essas definições substituirão as configurações de desbloqueio atuais."
      },
      "custom_unlock": "Senha personalizada para desbloquear dispositivo",
      "skip_unknown": "Ignorar mineradores desconhecidos",
      "restore_cv": "Reiniciar firmware CV ao descobrir",
      "unlock_method": "Método de desbloqueio",
      "unlock_method_detail": "Método de desbloqueio: {}",
      "login": "Login",
      "password": "Senha",
      "api_key": "Chave API",
      "firmware_name": "Firmware {fw}",
      "range_methods_title": "Método personalizado para desbloquear dispositivo",
      "task_methods_title": "Método de desbloqueio para dispositivo selecionado",
      "skip_unlocked": "Ignorar mineradores desbloqueados",
      "skip_unlocked_desc": "Não bloquear mineradores já desbloqueados",
      "save_for_range": "Salvar o método para o intervalo atual",
      "save_for_range_desc": "As configurações de desbloqueio serão definidas apenas para o intervalo atual",
      "save": "Salvar e desbloquear"
    },
    "timeouts": {
      "title": "Tempos limite",
      "description": "Um tempo limite maior torna o processamento geral mais lento, enquanto um tempo limite muito pequeno pode levar a falhas ou mineradores perdidos. Encontre um equilíbrio para operação eficaz",
      "custom_timeout": "Tempo limite de rede personalizado",
      "network_timeout": "Tempo limite de rede",
      "detection": "Detecção de minerador",
      "connection": "Tempo limite de conexão",
      "send_data": "Enviar dados",
      "receive": "Receber resposta",
      "send_file": "Enviar arquivo",
      "sec": "seg",
      "count": "atualização",
      "miner_detection": "Detecção de minerador",
      "rescan_count": "Reescanear rede para mineradores após cada",
      "stats_update": "Atualizar estatísticas de mineradores",
      "group_operation_timeout_title": "Operações em lote",
      "group_operation_timeout_desc": "Adiciona uma pausa às operações em lote para evitar que os dispositivos executem tarefas simultaneamente",
      "bucket_title": "Operações em lote personalizadas",
      "bucket_description": "Adiciona uma pausa às operações em lote e à clonagem para evitar a execução simultânea",
      "devices_per_bucket": "Dispositivos por lote",
      "devices_per_bucket_unit": "quantidade",
      "bucket_pause": "Duração da pausa",
      "bucket_pause_unit": "seg"
    },
    "logs": {
      "title": "Registros",
      "logs_directory": "Diretório de armazenamento de arquivos de registro",
      "change_directory": "Alterar",
      "change_directory_title": "Selecionar diretório onde deseja armazenar os registros da aplicação",
      "file_level": "Nível de registro de arquivo",
      "memory_level": "Nível de registro de memória",
      "memory_limit": "Limite de buffer de memória",
      "log_settings": "Configurações de registros",
      "diag_report": "Relatório de diagnóstico",
      "current_session": "Sessão atual",
      "last_session": "Sessão anterior",
      "save_report_dialog_title": "Selecionar localização do relatório de diagnóstico",
      "diag_report_saved": "O relatório de diagnóstico foi salvo com sucesso"
    },
    "advanced": {
      "title": "Avançado",
      "warning": "Fazer alterações nesta seção é por sua própria conta e risco",
      "threads": "Quantidade de threads",
      "threads_desc": "Número de threads lógicas para gerenciar a carga da CPU",
      "task_iterations": "Iterações de tarefas paralelas",
      "task_iterations_desc": "Limita a carga de rede",
      "task_timeout": "Tempo limite de tarefa",
      "task_timeout_desc": "Limita o tempo limite de comando de um único minerador"
    },
    "cant_save": "Não é possível salvar as configurações",
    "task_timeout_violation": "O tempo limite de tarefa não pode ser menor que qualquer outro tempo limite"
  },
  "operations_dialog": {
    "title": "Operações",
    "subtitle": "Histórico de tarefas",
    "tooltips": {
      "isolate": "Isolar dispositivos com erros",
      "copy": "Copiar informações da tarefa",
      "delete": "Excluir do histórico de tarefas",
      "stop": "Parar tarefa",
      "clear": "Limpar histórico"
    },
    "all_tasks": "Todas as operações",
    "task_info": "{task}\n\niniciado: {start}; finalizado: {end}; duração: {duration}\niterações totais: {total}, concluídas: {completed}, erros: {errors}\n{error_info}",
    "list_item": {
      "iterations": "Iterações: ",
      "errors": " / Erros: ",
      "duration": " / Duração: ",
      "success": "Sucesso",
      "no_result": "Não concluído",
      "no_data": "Sem detalhes disponíveis"
    },
    "total": {
      "zero": "{count} operações",
      "one": "{count} operação",
      "many": "{count} operações",
      "other": "{count} operações"
    },
    "status": {
      "success": "Sucesso",
      "warning": "Contém erros",
      "danger": "Erro",
      "waiting": "Aguardando: {count}",
      "completed": "Concluído: {count}",
      "queued": "Tarefa na fila. Aguardando",
      "iteration": "Iteração: {nr}"
    },
    "duration_sec": "{sec} seg",
    "duration_min": "{min} min, {sec} seg",
    "remove_confirmation": {
      "title": "Tem certeza?",
      "message": "Tem certeza de que deseja remover a tarefa \"{task}\" do histórico?",
      "clear_message": "Tem certeza de que deseja remover todas as tarefas do histórico?",
      "stop_message": "Tem certeza de que deseja parar \"{task}\"?"
    },
    "empty": {
      "title": "Histórico de tarefas vazio",
      "message": "Para adicionar um item ao histórico, execute qualquer comando da barra de ações da lista"
    }
  },
  "device_info_dialog": {
    "metrics": "Métricas",
    "charts": "Gráficos",
    "hashrate": "Hashrate",
    "temperature": "Temperatura",
    "boards": "Tabuleiros",
    "pools": "Pools",
    "fans": "Ventiladores",
    "fans_mode": "Modo",
    "fans_speed": "Velocidade",
    "fan_nr": "Ventilador {}",
    "hotel_fee": "Hotel Fee",
    "note": "Nota",
    "note_placeholder": "Nota do dispositivo",
    "save_note": "Salvar nota"
  },
  "device_info_board_info": {
    "board_nr": "Tabuleiro {}",
    "total": "TOTAL DE FICHAS: ",
    "stable": "ESTÁVEL: ",
    "slow": "LENTO: ",
    "critical": "CRÍTICO: "
  },
  "device_info_pools_info": {
    "pool_url": "URL Pool {}",
    "pool_worker": "Worker Pool {}"
  },
  "release_notes_dialog": {
    "title": "Notas da versão",
    "current": "Atual"
  },
  "clone_settings": {
    "values": {
      "clear": "{}",
      "with_units": "{}{}"
    },
    "units": {
      "percent": "%",
      "watt": " W",
      "degrees": " C°",
      "volts": " V",
      "mega_hertz": " MHz",
      "min": " min",
      "sec": " seg",
      "rpm": "RPM"
    },
    "titles": {
      "empty": "",
      "general": "Geral",
      "theme": "Tema",
      "timezone": "Fuso horário",
      "language": "Idioma da interface",
      "ui_optimize": "Otimizar UI",
      "chips_number": "Exibir número de chips da placa",
      "layout": "Layout do widget",
      "cooling": "Refrigeração",
      "cooling_mode": "Modo de refrigeração",
      "min_fans": "Número mínimo de ventiladores",
      "min_fan_duty": "Ciclo mínimo do ventilador",
      "max_fan_duty": "Ciclo máximo do ventilador",
      "min_startup_water_temp": "Temperatura mínima da água para inicialização",
      "target_temp": "Temperatura alvo",
      "target_rpm": "Velocidade do ventilador",
      "performance": "Configurações de desempenho",
      "modified_psu": "Fonte de alimentação modificada",
      "preset": "Predefinição",
      "autoswitcher": "Troca automática de predefinições",
      "min_preset": "Não baixar predefinição abaixo de",
      "top_preset": "Não subir predefinição acima de",
      "switcher_low_temp": "Se a temperatura for menor",
      "switcher_high_temp": "Se a temperatura for maior",
      "condition_check_time": "Duração da verificação de condição",
      "power_delta": "Excesso de consumo nominal",
      "autochange_top_preset": "Alteração automática de predefinição máxima se ocorrer erro",
      "ignore_fan_speed": "Ignorar velocidade máxima do ventilador",
      "global_voltage": "Voltagem global",
      "global_freq": "Frequência global",
      "advanced": "Configurações avançadas",
      "boost": "ASIC Boost",
      "restart_on_low_hash": "Reiniciar mineração se hashrate for menor",
      "chip_critical_temp": "Temperatura crítica dos chips",
      "max_restarts": "Tentativas máximas de reinício",
      "power_limit_enabled": "Ativar limitação de potência",
      "power_limit": "Limite de potência",
      "min_operational_chains": "Número mínimo de placas operacionais",
      "quick_start": "Início rápido",
      "voltage_check": "Verificar configuração de voltagem",
      "balance_check": "Verificar equilíbrio dos domínios de voltagem",
      "integrity_check": "Verificar integridade das cadeias",
      "voltage_adapt": "Adaptar voltagem à temperatura",
      "restart_on_reboot": "Retomar mineração após reinicialização",
      "restore_miner_state_on_reboot": "Restaurar o estado do minerador ao iniciar",
      "quiet_mode": "Modo silencioso",
      "preset_downscale": "Reduzir predefinição em caso de falha",
      "broken_temp_sensors": "Ignorar sensores de temperatura quebrados",
      "ignore_chip_sensors": "Ignorar sensores de temperatura dos chips",
      "voltage_offset": "Deslocamento de voltagem de inicialização",
      "auto_chip_throttling": "Limitação automática de chip",
      "automatic_pause_on_boot": "Iniciar o minerador em modo de pausa",
      "bad_chip_threshold": "Limite de hashrate de chip defeituoso do ajustador",
      "chain_check": "Parar mineração em caso de cadeia defeituosa",
      "min_startup_delay_time": "Atraso mínimo no início da mineração",
      "max_startup_delay_time": "Atraso máximo de inicialização para mineração",
      "retune_on_chain_break": "Auto reajuste em caso de quebra de cadeia",
      "allow_disabling_chains_without_pics": "Permitir desativar cadeias sem PIC",
      "keep_hashing_when_offline": "Mineração offline",
      "fees": "Taxas",
      "dev_fee_region": "Região DevFee",
      "hotel_fee_enabled": "Ativar HotelFee",
      "hotel_fee_address": "Endereço",
      "hotel_fee_worker": "Worker",
      "hotel_fee_percent": "Porcentagem de taxa",
      "pools": "Pools",
      "pool_nr": "Pool {}"
    }
  },
  "import_dialog": {
    "title": "Importar grupos de intervalos",
    "description": "Se o arquivo contiver apenas intervalos de endereços IP, eles serão combinados em um único grupo nomeado como o arquivo.",
    "import": "Iniciar importação",
    "overriding_groups": "Este arquivo substituirá os grupos: ",
    "delete_confirmation_title": "Excluir arquivo",
    "delete_confirmation_message": "Tem certeza de que deseja cancelar a importação do arquivo selecionado?",
    "drop_place": {
      "title": "Solte o arquivo aqui ou clique para fazer upload",
      "description": "Compatível com grupos de intervalos Hashcore Toolkit (json) ou\nLista de intervalos IP (ex. 10.1.0.0-255.255 ou 10.1.0-255.0-255)"
    },
    "file_types": {
      "toolkit": "Arquivo de exportação Hashcore Toolkit",
      "ranges": "Arquivo de lista de intervalos",
      "unsupported": "Formato de arquivo não suportado"
    },
    "counters": {
      "groups": {
        "zero": "Sem grupos",
        "one": "{count} grupo",
        "many": "{count} grupos",
        "other": "{count} grupos"
      },
      "ranges": {
        "zero": "Sem intervalos",
        "one": "{count} intervalo",
        "many": "{count} intervalos",
        "other": "{count} intervalos"
      },
      "incorrect": "Arquivo incorreto"
    }
  },
  "about_hashcore": {
    "title": "Sobre HashCore",
    "text_p1": " é um desenvolvedor líder de soluções de software de mineração e blockchain, especializado em atender grandes clientes corporativos. A empresa oferece ferramentas de software abrangentes que ajudam a otimizar e escalar operações de mineração, aumentando sua eficiência e lucratividade.",
    "text_p2": "Buscando simplificar e otimizar o trabalho com mineradores ASIC, a Hashcore combinou sua experiência de desenvolvimento de muitos anos nesta aplicação versátil.",
    "text_p3": " é uma ferramenta poderosa projetada para atender a uma ampla gama de requisitos de fazendas de mineração, desde monitoramento e gerenciamento de dispositivos até atualização de firmware e software.",
    "text_p4": "Este produto é propriedade intelectual da Hashcore, o que garante a exclusividade e singularidade desta solução. Os usuários podem confiar no desenvolvimento e suporte contínuo do produto, bem como na proteção de seus investimentos em software de mineração.",
    "news": "Canal de notícias",
    "news_link": "https://t.me/hashcore_en/1"
  },
  "update_dialog": {
    "version_title": "Nova versão: ",
    "remind": "Lembrar mais tarde",
    "install_later": "Instalar mais tarde",
    "release_notes": "#### Hashcore Toolkit está ainda melhor!\nAdicionamos novos recursos, melhoramos a estabilidade e tornamos o app ainda mais fácil de usar.\nBaixe a atualização e confira você mesmo!\n",
    "update": "Reiniciar e atualizar agora",
    "download": "Baixar versão: {}",
    "skip": "Pular esta versão",
    "new": "Nova versão disponível",
    "elevation_failed_title": "Falha ao atualizar o aplicativo",
    "elevation_failed_message": "O aplicativo não conseguiu reiniciar com privilégios elevados.\nExecute o aplicativo como administrador e repita o processo de atualização."
  },
  "edit_preset_dialog": {
    "edit_title": "Editar predefinição",
    "save_title": "Salvar predefinição",
    "create_preset": "Criar predefinição",
    "manage": "Gerenciar predefinições",
    "update_selector": "Atualizar predefinição atual",
    "save_selector": "Salvar como nova predefinição",
    "save_selector_description": "Uma nova predefinição será adicionada à sua lista",
    "name_label": "Nome da predefinição",
    "name_placeholder": "Digite o novo nome da predefinição",
    "description_label": "Descrição da predefinição - opcional",
    "description_placeholder": "Digite nova descrição",
    "override_prompt_message": "Já existe uma predefinição com este nome.\nDeseja substituí-la pelo conjunto de predefinições atual?",
    "override_prompt_title": "Sobrescrever predefinição existente?",
    "delete_prompt_message": "Tem certeza de que deseja excluir a predefinição?",
    "delete_prompt_title": "Excluindo predefinição",
    "saved": "Predefinição salva"
  },
  "presets_center_dialog": {
    "title": "Centro de predefinições",
    "pools": "Pools",
    "filters": "Filtros",
    "new_preset": "Nova predefinição",
    "presets_empty_title": "Nenhuma predefinição criada",
    "presets_empty_description": "Crie predefinição a partir do diálogo correspondente",
    "delete_selected": "Excluir selecionados",
    "delete_selected_prompt_message": "Tem certeza de que deseja excluir as predefinições selecionadas?",
    "delete_selected_prompt_title": "Excluindo predefinições selecionadas",
    "delete_prompt_message": "Tem certeza de que deseja excluir a predefinição \"{}\"?",
    "delete_prompt_title": "Excluindo predefinição",
    "duplicate_preset": "Duplicar"
  }
}
